@charset "utf-8";
/* CSS Document */
*{
padding: 0;
margin: 0;
outline: none;
}

body {
padding: 0;
margin: 0;
background: #fff;
box-sizing: border-box;
font-family: "Montserrat-Regular";
color: #ab9f9b;
font-size: 24px;
line-height: 30px;
}

@media(max-width: 700px) {
body{
	font-size: 18px;
line-height: 24px;
    
  	
	
    }
}



/********************** FONTS ***********************/

@font-face {
    font-family: "Montserrat-Regular";
    src: url("/templates/boafarm/fonts/Montserrat-Regular.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "AriaG2-Regular";
    src: url("/templates/boafarm/fonts/AriaTextG2-Regular.woff") format("woff");
    font-display: swap;
}


/********************** HEADER  ***********************/
#header-wrapper {
    position: relative;
    margin: 0 auto 0;
    width: 100%;
    max-width: 1200px;
    height: 100px;
    z-index: 99999;
}


@media(max-width: 700px) {
#header-wrapper {
	height: 80px;
    
  	
	
    }
}

#header {
    position: fixed;
    width: 100%;
    max-width: 1200px;
    height: 100px;
    background: rgba(255, 255, 255, 1);
}

@media(max-width: 700px) {
#header {
	height: 80px;
    
  	
	
    }
}

#navigation {
    position: absolute;
    right: 30px;
    top: 50px;
    width: 750px;
    height: 30px;
   text-align: right;
}

@media(max-width: 700px) {
#navigation {
	position: relative;
    width: 100%;
    height: auto;
    top: 35px;
     	
	
    }
}


.button {
    position: absolute;
    right: 0px;
    bottom: -40px;
    width: 100%;
    height: auto;
    max-width: 250px;
}

@media(max-width: 1000px) {
.button {
	bottom: 0px;
    
    
  	
	
    }
}

@media(max-width: 700px) {
.button {
	bottom: -60px;
    
    
  	
	
    }
}


.button-pic {
    width: 100%;
    height: auto;
    max-width: 250px;
}


@media(max-width: 1000px) {
.button-pic {
	max-width: 200px;
    
    
  	
	
    }
}




.button-schweinderl {
    position: absolute;
    right: 120px;
    bottom: 350px;
    width: 100%;
    height: auto;
    max-width: 250px;
}


@media(max-width: 1000px) {
.button-schweinderl {
	bottom: 200px;
    
    
  	
	
    }
}

@media(max-width: 700px) {
.button-schweinderl {
	bottom: 90px;
 right: 0px !important;
    
    
  	
	
    }
}


@media(max-width: 1000px) {
.schweinderl-pic {
	max-width: 250px;
  height: auto;
    
    
  	
	
    }
}


@media(max-width: 700px) {
.schweinderl-pic {
	max-width: 150px;
  height: auto;
    
    
  	
	
    }
}


.button-arrow {
    position: absolute;
    right: 120px;
    top: 350px;
    width: 100%;
    height: auto;
    max-width: 250px;
}


@media(max-width: 1000px) {
.button-arrow {
	top: 350px;
    
    
  	
	
    }
}

@media(max-width: 700px) {
.button-arrow {
	top: 500px;
  right: 0px;
    
    
  	
	
    }
}


@media(max-width: 1000px) {
.arrow-pic {
	max-width: 250px;
  height: auto;
    
    
  	
	
    }
}

@media(max-width: 700px) {
.arrow-pic {
	max-width: 150px;
  height: auto;
    
    
  	
	
    }
}


/********************** SUJET ***********************/

.boasujet {
	position: relative;
    margin:0 auto 0;
	width: 100%;
	height: auto;
     overflow: hidden;
    margin-bottom: 60px;
	
}


.sujetpic {
	width: 100%;
	height: auto;
   
	
}

@media(max-width: 1400px) {
.sujetpic {
	margin-bottom: 60px;
    
    
  	
	
    }
}

@media(max-width: 1000px) {
.sujetpic {
	margin-bottom: 90px;
    
    
  	
	
    }
}


@media(max-width: 700px) {
.sujetpic {
	width: 180%;
    overflow: hidden;
    margin-left: -40%;
    margin-bottom: 130px;
    
  	
	
    }
}


.weidenpic {
	width: 100%;
	height: auto;
   
	
}


@media(max-width: 700px) {
.weidenpic {
	width: 180%;
    overflow: hidden;
    margin-left: -55%;
    
  	
	
    }
}


.zuchtpic {
	width: 100%;
	height: auto;
   
	
}


@media(max-width: 700px) {
.zuchtpic {
	width: 180%;
    overflow: hidden;
    margin-left: -20%;
    
  	
	
    }
}


.image {
	width: 100%;
	height: auto;
  
   
	
}

.boa-genetics {
	width: 100%;
  max-width: 600px;
	height: auto;
  
   
	
}

.arrow {
	width: 100%;
  max-width: 450px;
	height: auto;
  
   
	
}

@media(max-width: 1200px) {
.arrow {
max-width: 300px;
    
  	
	
    }
}



.picline {
	width: 100%;
    max-width: 300px;
	height: auto;
   
	
}


/********************** CONTENT ***********************/
.content {
    position: relative;
    margin: 0 auto 0;
    padding: 0;
    width: 100%;
    text-align: left;
    max-width: 1200px;
    height: auto;
    background:  #fff;
    box-sizing: border-box;
}




.content-wrapper {
    position: relative;
    margin: 0 auto 0;
    padding: 0px 30px 0px 30px ;
    width: 100%;
    text-align: left;
    max-width: 1200px;
    height: auto;
    background:  #fff;
    box-sizing: border-box;
}

@media(max-width: 1200px) {
.content-wrapper {
	padding: 0px 15px 0px 15px ;
    
  	
	
    }
}

.textblock {
    position: relative;
    margin: 0 auto 0;
    padding: 50px 70px 10px 70px ;
    width: 100%;
    text-align: center;
    height: auto;
    box-sizing: border-box;
}


@media(max-width: 700px) {
.textblock {
	padding: 40px 20px 10px 20px ;
    
  	
	
    }
}



/********************** FOOTER***********************/


#footer {
    position: relative;
    margin: 50px auto 50px;
    text-align: center;
    width: 100%;
    max-width: 1200px;
    height: auto;
   
}



/********************** LINKS ***********************/

a:link,a:visited
{
  color: #ab9f9b;
  text-decoration:none;
	
}

a:hover,a:active
{
  color: #ab9f9b !important;
  text-decoration:underline;
   
}


/********************** HEADLINES ***********************/



h1 {
	color: #ab9f9b;
    font-family: 'AriaG2-Regular';
    font-size: 36px;
    line-height: 50px;

}


@media(max-width:700px) {
   h1 {
	font-size: 24px;
    line-height: 30px;
	
	
    }
}


h2 {
	color: #ab9f9b;
    font-family: 'AriaG2-Regular';
    font-size: 24px;
    line-height: 30px;

}


@media(max-width:700px) {
   h2 {
	font-size: 20px;
    line-height: 22px;
	
	
    }
}


.textklein {
font-family: "Montserrat-Regular"; 
color: #ab9f9b;
font-size: 16px;
line-height: 20px;

}


.scrollToTop {
  padding: 10px;
  margin: 20px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  position: fixed;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.2s ease;
  z-index: 100;
  width: 100px;
  height: 100px;
  color: inherit;
  font-size: inheritpx;
  font-family: inherit;
  background-color: none;
  background-image: url(/plugins/system/scrolltock/images/arrow_up.png);
  background-position: center center;
  background-repeat: no-repeat;
  border: 0px transparent solid;
  border-radius: 100px !important;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 100px;
  box-shadow: 8px 8px 8px !important;
}

